RubyGems Navigation menu

facebook_api 0.1.0

A simple, lightweight Ruby library for accessing the Facebook API

Gemfile
          gem 'facebook_api', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install facebook_api -v 0.1.0
  
  
  
  
  
  
  

Authors:

  • Tekin Suleyman

Owners:

Total downloads 4,938

For this version 1,563

Show all versions (4 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.3 - June 17, 2010 (7.5 KB)
  2. 0.1.2 - June 12, 2010 (7.5 KB)
  3. 0.1.0 - May 6, 2010 (7.5 KB)
Show all versions (4 total)

Runtime Dependencies: